local fn = _gn(0xA711568EEDB43069)
--- See eWindowId declared in [`IS_VEHICLE_WINDOW_INTACT`](#\_0x46E571A0E20D01F1).
function Global.RemoveVehicleWindow(vehicle, windowIndex)
	return fn(vehicle, windowIndex)
end
